/*

	Theme Name: Lindon

	Theme URI: http://icreatesolutions.com.au/

	Description: A premium responsive theme for WordPress

	Author: iCreate

	Author URI: http://icreatesolutions.com.au/

	License: GNU General Public License version 3.0

	License URI: http://www.gnu.org/licenses/gpl-3.0.html

	Version: 1.1.1

	Tags: white, two-columns, flexible-width, featured-images

	Template:  swift

	

	All stylesheets are stored in the /assets/stylesheets folder.

	

*/

/* Common*/





@font-face {

	font-family: 'days';

	src: url('fonts/days-webfont.eot');

	src: url('fonts/days-webfont.eot?iefix') format('eot'),

		 url('fonts/days-webfont.woff') format('woff'),

		 url('fonts/days-webfont.ttf') format('truetype'),

		 url('fonts/days-webfont.svg#webfontZam02nTh') format('svg');

	font-weight: normal;

	font-style: normal; }



@font-face {

	font-family: 'museo300';

	src: url('fonts/museo300-regular-webfont.eot');

	src: url('fonts/museo300-regular-webfont.eot?iefix') format('eot'),

		 url('fonts/museo300-regular-webfont.woff') format('woff'),

		 url('fonts/museo300-regular-webfont.ttf') format('truetype'),

		 url('fonts/museo300-regular-webfont.svg#webfontZam02nTh') format('svg');

	font-weight: normal;

	font-style: normal; }

@font-face {

	font-family: 'OpenSansRegular';

	src: url('fonts/OpenSans-Regular-webfont.eot');

	src: url('fonts/OpenSans-Regular-webfont.eot?iefix') format('eot'),

		 url('fonts/OpenSans-Regular-webfont.woff') format('woff'),

		 url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),

		 url('fonts/OpenSans-Regular-webfont.svg#webfontZam02nTh') format('svg');

	font-weight: normal;

	font-style: normal; }



body {

	font-family: "OpenSansRegular" !important;

    font-size: 14px;

}

h1 {

	font-family: "museo300";

	font-size: 22px;

	color: #000000;

}

h2 {

	font-family: "museo300";

	font-size: 18px;

	color: #000000;

}

h3 {

	font-family: "museo300";

	font-size: 14px;

	color: #000000;

}

h4 {

	font-family: "OpenSansRegular";

	font-size: 14px;

	color: #009bfd;

}

p {

    font-family: "OpenSansRegular";

    font-size: 14px;

    color: #999999;

	line-height: 22px;

}



.page-template-template-default-page-without-sidebar-php h1, .page-template-template-default-page-with-sidebar-php h1{

	font-family: "museo300" !important;

	font-size: 22px !important;

	color: #000000 !important;

	text-align: left;	

}

.page-template-template-default-page-without-sidebar-php h2, .page-template-template-default-page-with-sidebar-php  h2 {

	font-family: "museo300" !important;

	font-size: 18px !important;

	color: #000000 !important;

	text-align: left;

}

.page-template-template-default-page-without-sidebar-php h3, .page-template-template-default-page-with-sidebar-php  h3 {

	font-family: "museo300" !important;

	font-size: 14px !important;

	color: #000000 !important;

	text-align: left;

}

.page-template-template-default-page-without-sidebar-php h4, .page-template-template-default-page-with-sidebar-php h4 {

	font-family: "OpenSansRegular" !important;

	font-size: 14px !important;

	color: #009bfd !important;

	text-align: left;



}

.page-template-template-default-page-without-sidebar-php p, .page-template-template-default-page-with-sidebar-php p {

    font-family: "OpenSansRegular" !important;

    font-size: 14px !important;

    color: #999999 !important;

	text-align: left;

}

.page-template-template-default-page-without-sidebar-php h2.fulltitle, .page-template-template-default-page-without-sidebar-php h1.fulltitle,.page-template-template-default-page-without-sidebar-php .full-width h1 {

    text-align: left;

}

.page-template-template-default-page-with-sidebar-php h2.fulltitle, .page-template-template-default-page-with-sidebar-php h1.fulltitle,.page-template-template-default-page-with-sidebar-php .full-width h1 {

    text-align: left;

}



.action_button_wrapper .action_button a{

	padding: 10px 26px !important;

}

.super-container.full-width.main-content-area  .content {

	width: 100%;

}





/*Header*/



h1#logo {

	margin-top: 3px;

	height: 0;

}

h1#logo img {

	max-width: none;

}

#section-header {

    height: 140px !important;

	background-color: #252525;

}





.tophat_blurb {

    background: url("images/phone.png") no-repeat scroll 0 -2px transparent;

    color: #0089CB;

    float: none;

    font-family: days;

    font-size: 20px;

    height: 24px;

    line-height: normal;

    padding-bottom: 3px;

    padding-left: 25px;

    padding-top: 1px;

    position: absolute;

    right: 20px;

    text-align: right;

    top: 45px;

    width: 9em;

    z-index: 22;

}

#award {
	text-align: left;
	position: absolute;
	left: 270px;
	top: 12px;
	background: url("images/winner-HIA-logo.png") left center no-repeat;
	padding-left: 55px;
	text-align: left;
	padding-top: 6px;
	color: #c2c2c2;
	line-height: normal;
	font-size: 16px;
}

#award .smaller {
	font-size: 11px;
}
	


#page-header {

	height: 100px;	

}



#page-header .supertagline {

    font-family: "museo300";

    font-size: 30px;

    line-height: normal;

    font-size: 30px;

    margin: 0;

    padding: 10px 0;

    color: #FFFFFF;

    text-align: center;

}



#portfolio-list .module-meta p {

    color: #999999;

    font-family: "OpenSansRegular";

    font-size: 14px;

    line-height: 20px;

    margin: auto;

    width: 48%;

}





/* Navigation */

.sf-menu {

	/*margin-top: 8%; */

}

.sub-menu {

    margin-top: -2px !important;

}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {

	left: -1px !important;

	margin-top: 0px !important;

	padding-top: 0px !important;

	top: 37px !important;

}



.sf-menu > li > a strong {

    font-family: days !important;

    font-weight: normal !important;

}

.sf-menu > li > li a strong {

    font-family: "OpenSansRegular" !important;

    font-size: 22px !important;

    font-weight: normal !important;

}

.first-item {

    color: #FFFFFF;

    font-family: "museo300";

    font-size: 4.500em;

    font-weight: normal;

	line-height: normal;

    margin: auto;

    width: 98%;

}

.second-item {

    background: url("images/overlay.png") repeat scroll 0 0 transparent;

    color: #FFFFFF;

    font-family: days;

    font-size: 1.625em;

    font-weight: normal;

    line-height: 1em;

    margin: 0.25em auto;

    padding: 0.25em 0;

    text-align: center;

    width: 85%;

}



/*Home page*/

#home-heading {
	overflow: hidden;
}
#home-heading .one-half {
	float: left;
	width: 48%;
	font-size: 13px;
	line-height: 24px;
}

#home-heading .testimonial {
	margin-top: 20px;
	padding-left: 1%;
}

#home-heading .testimonial > br {
	margin-bottom: 10px;
}
#home-heading .testimonial span {
	font-weight: bold;
	font-style: italic;
	display: block;
}

.home  .blurb-maker h4 a, .hybrid h4 a, .module-container h4 a {

    font-family: days;

	font-size: 16px;

}

.home .blurb-maker h4 a:hover, .hybrid h4 a:hover, .module-container h4 a:hover {

	color: #000000 !important;

}

.home #breakout-row h4, .aside h4 {

    font-family: days !important;

    font-size: 18px !important;

    font-weight: normal !important;

	color: #000000 !important;

}

#breakout-row .three.columns.omega.aside-container  p{

	color: #999999;

	font-family: "OpenSansRegular";

	font-size: 13px;

	line-height: 22px;

}



.home #section-sub-header .fp_caption.sixteen.columns h1 {

    font: 16.5px/32px "OpenSansRegular" !important;

}

	

.slide a {

    color: #333333 !important;

    font-weight: normal !important;

    font-family: days;

	font-size: 14px;

}

.blurb-maker .module-img {

    background: none repeat scroll 0 0 #666666 !important;

    color: #ffffff !important;

}

.module-img img {

	width: 100%;

}

.module-img:hover img{

    opacity: 0.25 !important;
	transition: opacity 0.5s ease-in-out !important;

}
.the_content .module-img:hover a{
    position: relative;
    z-index:9 !important;
	transition: opacity 0.5s ease-in-out !important;
}
.module-img:hover span{

    z-index:4 !important;

	cursor: pointer;

}

.the_content.post.type-post.hentry.hybrid-excerpt.clearfix:hover a{

	color: #000000 !important;

}



.blurb-maker .module-img span {

    background: none ;

    height: 100%;

    left: 0;

    position: absolute;

    width: 100%;

    z-index: -1;

    text-align: center;

    top: 38%;

    font-family: "museo300";

    font-size: 44.23px !important;

	line-height: 100%;

}

	

.read_more_button, .read_more_button:visited, .action_button a,.action_button a:visited  {

	background: none repeat scroll 0 0 #009BFD !important;

}

.action_button a {

	font: 18px/32px Arial !important;

	box-shadow: 0 -5px rgba(0, 0, 0, 0.2) inset;

}

.read_more_button {

	font: 14px/24px Arial !important;

}

.category_row #breakout-row a.prev, .category_row #breakout-row a.next {

	display: none !important;

}

#section-pre-footer .container hr.hr5, .category_row.container hr.hr7 {

	display: none;

}

.home #section-content .container,  #pre-footer-row {

	display: none;

}

.home .page .hentry {

	padding-bottom: 0px ! important;

}

.blurb-maker .hybrid, .hybrid, .module-container {

	margin-bottom: 25px ! important;

}

.page-template-template-portfolio-2col-php .blurb-maker .hybrid, .hybrid, .module-container {

	margin-bottom: 15px ! important;

}

.home .action_button_wrapper .action_button  {

	margin: 0px;

	bottom: 0px;

}

.home .blurb-maker p {

    clear: both;

    color: #999999 !important;

    font: 14px/20px "OpenSansRegular";

    margin: 8px auto 0;

    padding: 0;

    text-align: center;

    width: 85%;

}

	

/* Contact Form */



#footer-row .wpcf7 input[type="text"], #footer-row .wpcf7 input[type="password"], #footer-row .wpcf7 input[type="email"]{

	background:url("images/input.png") no-repeat scroll 0 0 transparent !important;

    border: medium none !important;

    border-radius: 0 0 0 0 !important;

    box-shadow: none !important;

    color:#474545 !important;

    display: block;

	font-size: 11px !important;

    margin: 0 0 8px !important;

    outline: medium none;

    padding: 10px 0 10px 10px !important;

    width: 90%!important;

	line-height: 16px !important;

}

#footer-row p {

  margin: 0 !important;

  font-size: 11px;

}

.advanced_recent_posts_widget .post-date {

	font-style: normal !important;

}  

#section-footer input[type="text"], #section-footer input[type="password"], #section-footer input[type="email"], #section-footer textarea, #section-footer select {

    font: 11px/24px "OpenSansRegular" !important;

    max-width: 100%;

    min-width: 0;

}

	

#footer-row  .wpcf7 textarea {

	background:url("images/textarea.png") no-repeat scroll 0 0 transparent !important;

	height: 75px !important;

    width: 85% !important;

	padding: 10px !important;

	resize: none;

    border: medium none !important;

    border-radius: 0 0 0 0 !important;

    box-shadow: none !important;

    color: #474545 !important;

	font-size: 11px !important;

    margin: 0 0 10px !important;

    outline: medium none;

	line-height: 24px !important;

}



#contact-form-send-button {

    background: url("images/contact-form-send-button.png") no-repeat scroll 0 0 transparent !important;
    border: medium none !important;
    height: 36px !important;
    width: 83px !important;
	margin-bottom: 10px !important;

}



span.wpcf7-not-valid-tip {

	color: #FF0000;

}





/** Footer **/

#section-footer {

	padding: 0px !important;

}

#section-footer form{

	margin-bottom: 0px;

}

.custom-hr {

    border-top: 1px dotted #FFFFFF;

    clear: both;

    height: 0;

    margin: 35px 0px 0px 0px;

    padding: 0;

}

#footer-sub-row {

	width:940px;

	margin: 0px auto;

}

.container #footer-row .one-third.column {

	width: 220px !important;

}

.advanced_recent_posts_widget h5.footer-widget-title {

	margin-top: 10px !important;

}



#footer-row .widget_text ul li {

    background: url("images/arrow-3.png") no-repeat scroll 0 10px transparent !important;

    padding: 0px 15px !important;

}



#section-footer h5.footer-widget-title{

	font: 11px/24px "days" !important;

	color: #e8e8e8 !important; 

}	



#section-footer .textwidget {

	font-size: 11px;

}

#footer-row .widget {

	margin-bottom: 0px !important;

}

#footer-row .widget, #footer-row .widget a {

	color: #989898 !important;

	font: 11px/30px "OpenSansRegular";

}

#footer-row .widget .post-date {

	color: #696969 !important;

	font: 11px/16px "OpenSansRegular";

}

#footer-row .widget .post-entry p {

	line-height: 16px; 

}

#footer-row .widget .post-entry p  a{

	color: #9b9b9b !important;

	font: 11px/16px "OpenSansRegular" !important;

}

#footer-row .widget .post-entry p  a:hover {

	color: #009bfd !important;

}

#footer-row .widget a:hover {

	color: #009bfd !important;

}

#section-sub-footer span.copyright, #section-sub-footer span.colophon, #section-sub-footer span.colophon a {

    font-family: "OpenSansRegular";

    font-size: 12px;

	color: #FFFFFF;

}

#section-sub-footer span.copyright {

	margin-left: 100px;

}

#section-sub-footer span.colophon {

	margin-right: 40px;

}	

.advanced_recent_posts_widget li {

	border: none !important;

}



/** Sidebar **/

#menu-sub-page-menu  li {

    border-top: 1px dotted #CCCCCC;

    padding: 15px 0 0;

}	

#menu-sub-page-menu  li a {

    color: #22A8FD !important;

    font-family: "OpenSansRegular" !important;

    font-size: 14px;

    line-height: normal;

	text-transform: capitalize;

}

.service-sub-page-widget {

    padding-top: 17px;

}

.five.columns.service-sub-page-widget h5 {

    font-family: museo300 !important;

    font-size: 22px !important;

    line-height: normal !important;

    padding-bottom: 28px !important;

	text-transform: capitalize;

}

.page-template-template-default-page-with-sidebar-php .five.columns.service-sub-page-widget h5 {

    padding-bottom: 20px !important;

}

.page-template-template-service-php h1.title span{

    font-family: museo300 !important;

    font-size: 22px !important;

    line-height: normal !important;

	padding : 8px 0 22px !important;

}



#service-sub-page {

    width: 95%;

}

#section-sub-footer {

    position: relative;

}

.service-sub-page-widget .widget {

    margin-bottom: 0px !important;

}

.page-template-template-service-php #breakout-row {

    margin-bottom: 30px;

}



/** Gallery **/

.portfolio-nav {

	margin-top: 0px;

	margin-bottom: 10px;

}

/*.page-template-template-service-php .slide.three.omega.columns.module-container.case-studies  {

	width: 212px;

}*/

.page-template-template-service-php .module-meta{

	display: none;

}

#header .navigation {

	margin-top: 0;

    position: absolute;

    right: 0;

}

.portfolio-nav a.button {

    border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 4px;
    margin-left: 2px;
    margin-right: 2px;
    padding: 10px 18px 8px;
    text-shadow: 0 0 transparent;
    text-transform: capitalize;

}

.module-meta  h4 a {

	color: #111111 !important;

	font: 16px/32px days !important;

}





/** Other **/



.typekit-badge {

	display: none !important;

}



.page .hentry, .content .hentry, .module-container {

	padding-bottom: 5px !important;

}



#breakout-row {

	margin : auto;

}

.widget.widget_zilla_social_widget{

   padding-top: 20px;

}

.page-template-template-contact-php  #cf7-right {

	width: 75% !important;

}

.page-template-template-service-php .container  .slide.three.omega.columns.module-container{

	width: 211px !important;

}

.one-third.column.column-2 ul{

	margin-top: -8px;

}

.wpcf7-form-control.wpcf7-submit {

    width: 30% !important;

}


.sf-menu > li > a strong {
	font-size: 14px !important;
}


/************** News Page *********/
.full-width .news h4{text-align: left;margin-top: 60px;margin-bottom: 15px;}
.container .news .eleven.columns {padding-left: 10px;}
.read_more{ display: none;}
.news .read_more{ width: 100%;margin-top: 15px;margin-bottom: 10px;display: inline-block;}
.news .five_left{float: left;display: inline;width: 330px;}
.news .nine_right{float: left;display: inline;width: 750px;padding-left: 20px;padding-top: 10px;}


.action_button {
   padding: 2px 6px;
}

li {
	color: #999;
	font-size: 14px;
}



.caroufredsel_wrapper .slide{ width:190px !important;  }

.first-item {
	background: url("images/overlay-px.png") repeat scroll 0 0 transparent;
	padding: 2px 10px;
}

.second-item {background: url("images/overlay-px.png") repeat scroll 0 0 transparent;}

.soliloquy-container {
  margin-bottom: 20px !important;
}

.tags a {
	line-height: 28px;
}


h2.fulltitle, h1.fulltitle, .full-width h1 {
  text-align: left !important;
}
a: hover {
	color: #004878;
}


.module-img:hover {
	/*background-color: rgb(0, 155, 253);*/
	*background-color: rgb(100, 100, 100);
}



.module-img {
	transition: background-color 0.9s ease-in-out 0.5s !important;
	/*background-color: rgba(0, 155, 253, 0.5) !important;*/
	background-color: rgba(100, 100, 100, 0.5) !important;
}


.portfolio-container .module-img img {
	height: 352px;
}

.module-img span {
	background-image: none !important;
}

#address-block {
color: #999999;
font-family: "OpenSansRegular";
font-size: 14px;
line-height: 22px;
}

#footer-logos-box {
	float: left;
	margin-left: 80px;
}
.footer-logos {
	margin-right: 15px;
}
#section-sub-footer span.copyright {
  margin-left: 10px;
}


.news .read_more {
  display: block;
}
.single-post .content img, .page-template-template-vertblog-nosidebar-bigimages-php .content img {
  margin-top:  0px !important;
}


.nav-holder {
	position: relative;
}

.nav-holder iframe {
	position: absolute;
	top: 20px;
	left: 232px;
}

.sf-menu {
  margin-top: 15%;
}



/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/
/** Mobile device ----------------------------------------------------------------------------------------**/

@media only screen and (min-width: 960px) and (max-width: 1024px){

	.home > div#section-header{

		height: 140px !important;

	}

	header .navigation {

		margin-top: 10px !important;

	}

	.sf-menu li {

		margin: 0px !important;

	}

	.sf-menu > li > a strong {

		font-size: 14px !important;

	}

	.sf-menu li:hover ul, .sf-menu li.sfHover ul {

		left: auto !important; 

		right: 2px !important;

		top: 37px !important;

	}	

	/*.page-template-template-contact-php > div#section-header {

		height: 225px !important;

	}*/

	.page-template-template-contact-php > div#section-header{

		position: relative;

		z-index: 22;

	}

	.page-template-template-contact-php .tp-caption img{

		height: 155px !important;

		width: auto !important;

	}

	.page-template-template-contact-php  > div#section-slider {

		margin-top: -224px !important;

	}

	.page-template-template-contact-php  img.defaultimg{

		height: 284px !important;

	}

	.page-template-template-contact-php .rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive{

		height: 284px !important;

	}

	.page-template-template-service-php .container  .slide.three.omega.columns.module-container{

		width: 23.5% !important;

		height: auto;

	}

	.page-template-template-service-php .container  .slide.three.omega.columns.module-container img{

		width: 100% !important;

		height: auto;

	}

	.page-template-template-service-php .thirteen.columns.omega {

		width:80%  !important;

	}

	#portfolio-list .module-meta p {

		width: 90% !important; 

	}
	
	

	

}

@media only screen and (min-width: 960px) and (max-width: 1280px){
	
	#award {
		left: 360px;
	}

	#footer-logos-box {

    	margin-left: 80px;

	}

	#section-sub-footer span.copyright {

    	margin-left: 10px;

    	font-size: 12px;

	}

	#section-sub-footer span.colophon {

    	margin-right: 40px;
	
	}
}

@media only screen and (min-width: 768px) and (max-width: 960px){

	.home > div#section-header{

		height: 140px !important;

	}

	#footer-row {

		width: 100% !important;

		position: relative;

		margin: 0 auto!important;

	}

	#footer-sub-row {

		width: 98% !important;

	}

	#footer-row .one-third.column.column-1{	

		/*width: 150px !important;*/

		width: 21% !important;

	}

	#footer-row .one-third.column.column-2{	

		/*width: 160px !important;*/

		width: 23% !important;

	}

	#footer-row .one-third.column.column-3{	

		width: 24% !important;

		/*width: 160px !important;*/

	}

	#footer-row .one-third.column.column-4{	

		/*width: 210px !important;*/

		width: 26% !important;

	}



	#footer-row .container .column, #footer-row .container .columns , #footer-row .column, #footer-row .columns{

		margin-left:5px;

		margin-right:5px;

	}

	#footer-row .container .column.column-4{

		margin-right:0px !important;

	}

	#footer-row .container .column.column-1{

		margin-left:0px !important;

	}

	#footer-logos-box {

    	margin-left: 0;

	}

	#section-sub-footer span.copyright {

    	margin-left: 0;

    	font-size: 10px;

	}

	#section-sub-footer span.colophon {

    	margin-right: 0;
	
	}

	header .navigation {

		margin-top: 50px !important;

	}

	.sf-menu li {

		margin: 0px !important;

	}

	

	.sf-menu > li > a{

		padding: 5px 5px 5px !important;

	}	

	.sf-menu > li > a strong {

		font-size: 12px !important;

	}	

	.sf-menu li:hover ul, .sf-menu li.sfHover ul {

		left: auto !important; 

		right: 2px !important;

		top: 31px !important;

	}

	.sf-menu .sub-menu li a {

		font-size: 12px !important;

	}

	.page-template-template-contact-php > div#section-header{

		position: relative;

		z-index: 22;

	}

	.page-template-template-contact-php .tp-caption img{

		height: 155px !important;

		width: auto !important;

	}

	.page-template-template-contact-php  > div#section-slider {

		margin-top: -224px !important;

	}

	.page-template-template-contact-php  img.defaultimg{

		height: 284px !important;

	}

	.page-template-template-contact-php .rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive{

		height: 284px !important;

	}

	#section-content .container .sixteen.columns{

		width: 97% !important; 

	}

	.page-template-template-service-php .container  .slide.three.omega.columns.module-container{

		width: 23% !important;

		height: auto;

	}

	.page-template-template-service-php .container  .slide.three.omega.columns.module-container img{

		width: 100% !important;

		height: auto;

	}

	.page-template-template-service-php .thirteen.columns.omega {

		width:80%  !important;

	}

	.page-template-template-vertblog-nosidebar-php .eleven.columns.omega{

		width: 500px !important; 

	}

	#portfolio-list .module-meta p {

		width: 90% !important; 

	}
	
	

}

@media only screen and (min-width: 480px) and (max-width: 767px){

	#footer-row .column.column-3{

		clear: both;

		float: left;

		margin-right: 10px;

	}

	#footer-logos-box {

    	margin-left: 124px;
	
	}

	#section-content .container .sixteen.columns{

		width: 97% !important; 

	}

	.container {

		overflow: hidden;

	}

	#section-slider {

		display: none;

	}

}

@media only screen and (max-width: 479px){

	#footer-row .column{

		clear: both;

		float: left;

	}

	#section-content .container .sixteen.columns{

		width: 96% !important; 

	}

	#section-slider {

		display: none;

	}

	#award {
		display: none;
	}
	

}

@media only screen and (max-width: 1000px) {
	.portfolio-container .module-img img {
		height: auto;
	}
	.nav-holder iframe {
		display: none;
	}	

}


@media only screen and (max-width: 767px) {
	
	#home-heading .one-half {
		width: 100%;
		padding: 0 0 15px;
		margin-bottom: 15px;
		float: none;
		border-bottom: 1px dotted #ddd;
	}

	.home > div#section-header , .page > div#section-header,.single > div#section-header{

		height: 238px !important;

	}
	
	#footer-row {
		display: none;
	}
		
	
header .navigation {
  margin-top: 0px;
}


	.portfolio-nav a.button {
		border: 0 none;
		border-radius: 0 0 0 0;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: normal;
		line-height: 14px;
		margin-bottom: 4px;
		margin-left: 2px;
		margin-right: 2px;
		padding: 8px;
		text-shadow: 0 0 transparent;
		text-transform: capitalize;
	}	


	.home #section-slider {

		margin-top: -20px !important;

	}
	
#section-sub-header, #section-content {
  margin-top: 80px;
}	

.page-id-2997 #section-sub-header, #section-content {
  margin-top: 0px;
}

	.tophat_blurb{	

		padding-bottom: 10px;

		padding-left: 0px;

		position: static;

		right: 0;

		top: 0;

		z-index: 22;

		width:10em;

		margin-top: 145px;

		margin-left: auto;

		margin-right: auto;

	}

	#footer-sub-row .column {

		float: left !important;

		clear: both;

	}

	#page-header {

		height: auto;

	}

	#section-sub-footer span.copyright {

		margin-left: 0;

	}

	.page-template-template-contact-php .navigation select {

		margin: -10px auto 25px auto !important;

		z-index: 95;

	}

	#portfolio-list .module-meta p {

		width: 90% !important; 

	}
	.dd-container{ display:block !important; }
	
	#award {
		display: none;
	}

}


@media only screen and (max-width: 767px) and (orientation:portrait){
	
	.dd-click-off-close{ width:100% !important; }
}

@media only screen and (max-width: 767px) and (orientation:landscape){
	
	.dd-click-off-close{ width:99.6% !important; }
}

@media only screen and (min-width: 1280px){
	#award {
		left: 495px;
	}
}

.post_navigation{ width:100%; }
.post_navigation a{color:#000000 !important; text-decoration:none !important; }
.navi_prev{ width:50%; float:left; padding:5px; color:#000000 }	
.navi_next{ float:right; text-align:right; margin-right:20px; }
/* DD Slick */
.dd-container{font-size:12px !important;font-weight:normal !important;display: none;margin: 10px auto;}
.dd-container .dd-select{background:url(images/mobile_menu_bg.png) repeat-x !important;height:29px;line-height:29px;border-color:#dadada !important;border-radius:0px !important;text-align:left !important;}
.dd-container .dd-selected{padding:0 15px;}
.dd-container .dd-pointer{border:0 !important;background:url(images/mobile_menu_icon.png) no-repeat top left;width:48px;height:29px;margin:0 !important;top:0px;right:5px;}
.dd-container label,.dd-container a{color:#333333 !important;}
.dd-options{border-color:#dadada !important;box-shadow:none !important;position:relative !important;}
.dd-options li{float:none;height:auto;padding:0;line-height:normal;border-bottom:1px solid #dbdbdb !important;width: 100%;text-align: left;}
.dd-options li a{border:0 !important;float:none;height:auto;margin:0;padding:10px;line-height:normal;color:#333 !important;}
.dd-options li a:hover,.dd-options li.dd-option-selected a{background-color:#f6f6f6 !important;color:#333 !important;}
.top-menu .dd-container{text-align:left !important;font-size:12px !important;}
.dd-selected{font-weight:normal !important;}
.dd-options li:first-child{display:none !important;}
#nav select{ visibility:hidden; position:absolute; }
.dd-container li{ margin-bottom:0px !important; }
/* END MOBILE STUFF -------------------------------------------------------------------- */




//Read more disappear 
.page-id-3001 .the_content .read-more {
    display: none;
}